Page MenuHomePhabricator

log_action / log_type modifications (tracking)
Closed, InvalidPublic

Description

Certain log types only have one log_action, some log_actions should be split.
Several open bugs, creating a tracking bug for them.

Details

Reference
bz28412

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:32 PM
bzimport set Reference to bz28412.
bzimport added a subscriber: Unknown Object (MLST).
Krinkle created this task.Apr 4 2011, 10:05 AM
matej_suchanek updated the task description. (Show Details)
matej_suchanek removed a subscriber: wikibugs-l-list.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2016, 7:59 AM
Krinkle removed a subscriber: Krinkle.Apr 4 2016, 11:32 PM
Aklapper closed this task as Invalid.Nov 26 2018, 4:30 PM

[Only ever two subtasks which are both resolved for years, and superseded by MediaWiki-Logging and/or MediaWiki-Comment-backend.
Declining this Tracking-Neverending task.]